Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Oct 2019 05:05:06 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear sir/mam,
                        I Humera khan have order a fisher price stroller
from baby shop Centerpoint order number 9756761125...
                                  I have order 0 mnth+ stroller and what I
have received is 6mnth+... where as the front handle bar is missing as well
.... Due to safety purposes I cannot accept it..
                               I request you to please refund the item as
soon as possible... I'm send a picture of Strollers along with the email
please check it out
                                             Thank you
                                                Humera

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/190246